sfcode An Online Competing and Development Environment

is-binary-path

> Check if a file path is a binary file

# Install

$ npm install is-binary-path

# Usage

const isBinaryPath = require('is-binary-path');
isBinaryPath('source/unicorn.png');
//=> true
isBinaryPath('source/unicorn.txt');
//=> false

# Related

- binary-extensions - List of binary file extensions
- is-text-path - Check if a filepath is a text file

# License

MIT © Sindre Sorhus, Paul Miller